:root {
    --ss-color-15143: #b22222;
    --ss-color-112708: #F52237;
    --ss-color-112709: #FFFFFF;
    --ss-color-15143-dark: #990909;
    --ss-color-112708-dark: #dc091e;
    --ss-color-112709-dark: #e6e6e6;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Montserrat', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 14px;
}

.post--title,
.post-column_set .column--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Montserrat', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #dbdbdb;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/JQvosndsgn5bMyJ2jrU4vBT82DsfdkghxKnMMa4seqA/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/77406/photos/24003402/Roofing-contractor-sherwood-wi-gaf-timberline-hdz-shingles_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

